.experience {background:#ebebeb url(https://2019.satshow.com/wp-content/themes/satshow2019/images/page-bg.png);}

/* image blocks */
ul.image-blocks-list {
    margin: 0 auto 20px;
    text-align: center;
	width: 100%;
}
ul.image-blocks-list li {
    height: 250px;
    overflow: hidden;
    padding: 0 8px;
    margin: 8px 0;
    font-size: 2.5rem;
}
ul.image-blocks-list a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
    /*background: #fff;*/
    overflow:hidden;
}
ul.image-blocks-list img {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    transition-timing-function: ease-out;
    transition-duration: .4s;
    transition-property: all;
}
ul.image-blocks-list li a span.image-block-title {
    background:linear-gradient(rgba(0,106,104,.0),rgba(0,106,104,.7), rgba(0,106,104,1));
    bottom: 0;
    color: #fff;
    font-weight: normal;
	  left: 0;
    padding: 20px;
    padding-top: 4rem;
    position: absolute;
    width: 100%;
    z-index: 1000;
}
ul.image-blocks-list li a span.image-cover{
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
ul.image-blocks-list li a:hover img {
    transform: scale(1.2);
}
ul.image-blocks-list li a:hover span.image-cover {
    display: block;
}
@media only screen and (max-width : 768px) {
	ul.image-blocks-list > li {
        width: 100%;
        height: 50px;
        padding: 0;
        font-size: 24px;
    }
    ul.image-blocks-list > li > a > img {
        display:none;
    }
    ul.image-blocks-list li a:hover img {
        transition: none !important;
    }
    ul.image-blocks-list li a:hover span.image-cover {
        display: none;
    }
	ul.image-blocks-list li a span.image-block-title {
        padding-bottom: 8px;
    }
}
/* image blocks */

/* Circle Button */
.btn-round {position:relative; background:#00b6ad; border-radius:50%; display: inline-block; color:#fff; margin:10px;}
.btn-round span { width:10rem; height:10rem; display:table-cell; vertical-align:middle; font-size:1.5rem; line-height: 1.7rem; padding:10px;}
.btn-round:after {position:absolute;  border-radius:50%; border:1px #00b6ad solid; content:''; top:0px; left:0px; right:0px; bottom:0px; transition:all .5s}
.btn-round:hover:after {top:-10px; left:-10px; right:-10px; bottom:-10px;}
a.btn-round:hover {color:rgba(0,0,0,.3)}
.green { background:#99ca3c}
.green:after { border-color:#99ca3c}
.light_blue {background:#32b9f7;}
.light_blue:after {border-color:#32b9f7;}
/* Circle Button */
